<bugID>827454<Summary>Private browsing theme changes for Linux</Summary><Description>This is a follow-up from bug 749394 to implement the Linux theme.

It turns out that we have to support Ubuntu's global menu bar too, which causes us to not have a menu bar or an app button.  Stephen, can you please attach a mock-up on how that should look like?</Description></bugID>